3ds.guide question

Discussion in '3DS - Homebrew Development and Emulators' started by VassagoX, Dec 18, 2016.

  1. VassagoX
    OP

    VassagoX Advanced Member

    Newcomer
    71
    22
    Dec 2, 2009
    United States
    Hello,

    This is more of a general question. Why does the guide say it's necessary to do Section 5 here:

    https://3ds.guide/dsiware-downgrade-(app-injection-and-second-3ds)

    If 11.2 is fully modifiable and you're using steelhax with the guide to launch homebrew pm the target 3ds, why not just update it to 11.2 and do the transfer and move on from there? Why go through the trouble of patching 11.1 to accept a system transfer, making it necessary to have a cart or preexisting dsiware on the target 3ds already before system transfer?

    I'm asking out of curiosity. I want to learn more. Is there something beneficial to staying on 11.1 for the transfer?
     
  2. Giodude

    Giodude GBAtemp's official rock

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,226
    1,300
    May 17, 2015
    United States
    New York
    Waithax works on 11.1, but was patched in 11.2. this means you technically don't need to cfw the first 3ds, as you can inject the save and then transfer. Thats as much as i know, as i dont go to this part of the guide very often. Ive only installed dsiwarehax once a while ago.
     
    VassagoX likes this.
  3. jamsplodge

    jamsplodge Advanced Member

    Newcomer
    73
    14
    May 16, 2008
    I wondered the same thing. Since I had no method of entry for my target consoles to run ctr-httpwn I just updated them to 11.2 and everything worked smoothly.
     
    VassagoX likes this.
  4. Giodude

    Giodude GBAtemp's official rock

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,226
    1,300
    May 17, 2015
    United States
    New York
    Not sure, but all i know is if you left the second 3dd on 11.1, a system transfer wouldnt be needed period.
     
  5. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    Well it is in bold i.e. if you update to 11.2 you can skip this section. Perhaps it should say 'only for those that don't want to update to 11.2 and patch slow/waithax'
     
  6. VassagoX
    OP

    VassagoX Advanced Member

    Newcomer
    71
    22
    Dec 2, 2009
    United States
    How so? Did someone release something that doesn't require one of the four pulled games?

    — Posts automatically merged - Please don't double post! —

    So, there is no real benefit to staying on 11.1 if I'm going to do a system transfer, right?
     
  7. owek1

    owek1 Master Sword Wielder

    Member
    689
    202
    Aug 16, 2016
    if you are using two 3DS systems, one with cfw and dsiware with hacked save and system transfer to other unmoddified 3DS then no reason for you to be on 11.1 on the unhacked system..it is only applicable for those unable to update to 11.2 for some reason or those using the waithax/slowhax whatever you call that hax..
     
  8. Giodude

    Giodude GBAtemp's official rock

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,226
    1,300
    May 17, 2015
    United States
    New York
    Well like i said, if you stay on 11.1, you can use the new single 3ds downgrade exploit called waithax.
     
  9. Xiphiidae

    Xiphiidae

    Member
    2,085
    1,022
    Sep 13, 2009
    Australia
    That has nothing to do with the premise of this question though.
     
    HyperT likes this.
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,509
    5,471
    Mar 17, 2010
    Norway
    Alola
    Except the games that work with waithax have been pulled, so it's useless for most people.
     
  11. Kinqdra

    Kinqdra GBAtemp's Official T-shirt

    Member
    613
    117
    Aug 7, 2009
    Croatia
    It's definitely not necessary. I think it's just an extra precaution so that in case anything goes wrong, you're left with the 11.0/11.1 firmware with which you can do more than with 11.2.
     
    Xiphiidae likes this.